Unable to install latest gem version

tom's Avatar

tom

28 Jun, 2010 02:39 PM

Hello,

I just pushed a new version for my mercury gem, but I am unable to get the latest version when I do a gem install.

gem install mercury

still installs v 0.9.15 when it should install 1.0.1

Any ideas? The correct available version shows on rubygems.org, but rubygems is still deploying 0.9.15.

  1. Support Staff 1 Posted by Nick Quaranto on 28 Jun, 2010 03:23 PM

    Nick Quaranto's Avatar

    Our job queue got backlogged because of a bad webhook blocking connections, we've deployed a fix and now we're just waiting for it to catch up. It should be available soon!

  2. 2 Posted by tom on 28 Jun, 2010 03:30 PM

    tom's Avatar

    Awesome, it is working now.

  3. tom closed this discussion on 28 Jun, 2010 03:31 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac

Recent Discussions

30 Oct, 2014 04:34 PM
30 Oct, 2014 02:46 PM
28 Oct, 2014 09:51 AM
23 Oct, 2014 05:37 PM
21 Oct, 2014 10:47 AM